Pular para o conteúdo
Ver todas as ameaças

Easy Accordion - CVE-2021-24576

Alvo: Easy Accordion

Descrição

Vulnerabilidade autenticada armazenada de scripts (XSS) descoberta por Asif Nawaz Mins no Plugin WordPress Fácil Acordeão (versões <= 2.0.21).

Software
Easy Accordion
Tipo Software
Plugin
CVE
CVE-2021-24576
Tags
Nâo informado
Data de publicação
10/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress